<?php
/**
* @version $Id: polish.php,v 1.24 2005/02/22 bolo Exp $
* @package Mambo_4.5.2.1 PL
* @copyright (C) 2000 - 2004 Miro International Pty Ltd
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
* Mambo is Free Software
*/

/** ensure this file is being included by a parent file */
defined( '_VALID_MOS' ) or die( 'Bezpośredni dostęp do tej lokalizacji jest zabroniony.' );

/** common */
DEFINE('_LANGUAGE','pl');
DEFINE("_NOT_AUTH","Nie masz autoryzacji by zobaczyć ten zasób.");
DEFINE("_DO_LOGIN","Musisz się zalogować.");
DEFINE('_VALID_AZ09',"Proszę poprawnie podać %s. Bez spacji, więcej niż %d znaków zawierających się w 0-9, a-z, A-Z");
DEFINE('_CMN_YES',"Tak");
DEFINE('_CMN_NO',"Nie");
DEFINE('_CMN_SHOW',"Pokaż");
DEFINE('_CMN_HIDE',"Ukryj");

DEFINE('_CMN_NAME',"Nazwa");
DEFINE('_CMN_DESCRIPTION',"Opis");
DEFINE('_CMN_SAVE',"Zapisz");
DEFINE('_CMN_CANCEL',"Zamknij");
DEFINE('_CMN_PRINT',"Drukuj");
DEFINE('_CMN_PDF',"PDF");
DEFINE('_CMN_EMAIL',"E-mail");
DEFINE('_ICON_SEP','|');
DEFINE('_CMN_PARENT',"Nadrzędny");
DEFINE('_CMN_ORDERING',"Kolejność");
DEFINE('_CMN_ACCESS',"Uprawnienia dostępu");
DEFINE('_CMN_SELECT',"Zaznacz");

DEFINE('_CMN_NEXT',"Następna");
DEFINE('_CMN_NEXT_ARROW',"&raquo;");
DEFINE('_CMN_PREV',"Poprzednia");
DEFINE('_CMN_PREV_ARROW',"&laquo;");

DEFINE('_CMN_SORT_NONE',"Bez sortowania");
DEFINE('_CMN_SORT_ASC',"Sortuj rosnąco");
DEFINE('_CMN_SORT_DESC',"Sortuj malejąco");

DEFINE('_CMN_NEW',"Nowy");
DEFINE('_CMN_NONE',"Brak");
DEFINE('_CMN_LEFT',"Lewa");
DEFINE('_CMN_RIGHT',"Prawa");
DEFINE('_CMN_CENTER',"Środek");
DEFINE('_CMN_ARCHIVE','Archiwizuj');
DEFINE('_CMN_UNARCHIVE','Odarchiwizuj');
DEFINE('_CMN_TOP','Góra');
DEFINE('_CMN_BOTTOM','Dół');

DEFINE('_CMN_PUBLISHED',"Opublikowany");
DEFINE('_CMN_UNPUBLISHED',"Nieopublikowany");

DEFINE('_CMN_EDIT_HTML','Edytuj HTML');
DEFINE('_CMN_EDIT_CSS','Edytuj CSS');

DEFINE('_CMN_DELETE','Usuń');

DEFINE('_CMN_FOLDER',"Folder");
DEFINE('_CMN_SUBFOLDER',"Sub-folder");
DEFINE('_CMN_OPTIONAL',"Opcjonalnie");
DEFINE('_CMN_REQUIRED',"Wymagane");

DEFINE('_CMN_CONTINUE',"Kontynuuj");

DEFINE('_CMN_NEW_ITEM_LAST','Nowe elementy będą domyślnie na ostatnim miejscu. Kolejność może zostać zmieniona po zapisaniu zmian.');
DEFINE('_CMN_NEW_ITEM_FIRST','Nowe elementy będą domyślnie na pierwszym miejscu. Kolejność może zostać zmieniona po zapisaniu zmian.');
DEFINE('_LOGIN_INCOMPLETE','Proszę uzupełnić pola loginu i hasła.');
DEFINE('_LOGIN_BLOCKED','Twoje konto zostało zablokowane. Skontaktuj się z administratorem.');
DEFINE('_LOGIN_INCORRECT','Błędny login lub hasło. Prosimy spróbować ponownie.');
DEFINE('_LOGIN_NOADMINS','Nie możesz się logować. Jeszcze nie ustanowiono administratora.');
DEFINE('_CMN_JAVASCRIPT','!UWAGA! Javascript musi być uruchomiony do poprawnego działania aplikacji.');

DEFINE('_NEW_MESSAGE','Otrzymałeś nową prywatną wiadmość');
DEFINE('_MESSAGE_FAILED','Użytkownik zablokował swoją skrzynkę. Wiadomości nie dostarczono.');

DEFINE('_CMN_IFRAMES', 'Ta opcja nie działa poprawnie. Niestety Twoja przeglądarka nie obługuje pływających ramek');

DEFINE('_INSTALL_WARN','Ze względów bezpieczeństwa usuń katalog instalacyjny wraz z jego całą zawartością - następnie odśwież stronę');
DEFINE('_TEMPLATE_WARN','<font color=\"red\"><b>Nie znaleziono pliku szablonu!</b></font><br />Może nie dokonałeś aktualizacji? <br />Jeśli nie, <b>MUSISZ</b> także zaktualizować bazę danych.<br />Zaloguj się do panelu administracyjnego i wybierz opcję \"Aktualizuj bazę\" z menu. Poszukiwany szablon:');
DEFINE('_NO_PARAMS','Nie ma parametrów dla tego elementu');
DEFINE('_HANDLER','Nie zdefiniowano tego typu');

/** mambots*/
DEFINE('_TOC_JUMPTO',"Spis stron");

/** content */
DEFINE('_READ_MORE','Czytaj całość...');
DEFINE('_READ_MORE_REGISTER','Zarejestruj się najpierw...');
DEFINE('_MORE','Więcej...');
DEFINE('_ON_NEW_CONTENT', "Nową treść zaproponował [ %s ] zatytułowaną [ %s ] z sekcji [ %s ] i kategorii [ %s ]" );
DEFINE('_SEL_CATEGORY','- Wybierz kategorię -');
DEFINE('_SEL_SECTION','- Wybierz sekcję -');
DEFINE('_SEL_AUTHOR','- Wybierz autora -');
DEFINE('_SEL_POSITION','- Wybierz pozycję -');
DEFINE('_SEL_TYPE','- Wybierz rodzaj -');
DEFINE('_EMPTY_CATEGORY','Nie ma treści w tej kategorii');
DEFINE('_EMPTY_BLOG','Nie ma nic do wyświetlenia');
DEFINE('_NOT_EXIST','Strona którą próbujesz obejrzeć nie istnieje.<br />Proszę wybrać stronę z głównego menu.');

/** classes/html/modules.php */
DEFINE('_BUTTON_VOTE','Głosuj');
DEFINE('_BUTTON_RESULTS','Wyniki');
DEFINE('_USERNAME','Login');
DEFINE('_LOST_PASSWORD','Nie pamiętasz hasła?');
DEFINE('_PASSWORD','Hasło');
DEFINE('_BUTTON_LOGIN','Zaloguj');
DEFINE('_BUTTON_LOGOUT','Wyloguj');
DEFINE('_NO_ACCOUNT','Nie masz konta?');
DEFINE('_CREATE_ACCOUNT','Załóż je sobie');
DEFINE('_VOTE_POOR','Kiepski');
DEFINE('_VOTE_BEST','Bardzo dobry');
DEFINE('_USER_RATING','Oceny');
DEFINE('_RATE_BUTTON','Oceń');
DEFINE('_REMEMBER_ME',"Zapamiętaj mnie");

/** contact.php */
DEFINE('_ENQUIRY','Zapytanie');
DEFINE('_ENQUIRY_TEXT','Oto jest e-mail z zapytaniem od');
DEFINE('_COPY_TEXT','To jest kopia wiadomości którą wysłałeś do %s na stronie %s');
DEFINE('_COPY_SUBJECT','Kopia: ');
DEFINE('_THANK_MESSAGE','Dziękujemy za e-mail');
DEFINE('_CLOAKING','Ten adres e-mail jest chroniony przed spamerami, musisz mieć włączony Javascript by go zobaczyć');
DEFINE('_CONTACT_HEADER_NAME','Nazwa');
DEFINE('_CONTACT_HEADER_POS','Pozycja');
DEFINE('_CONTACT_HEADER_EMAIL','E-mail');
DEFINE('_CONTACT_HEADER_PHONE','Telefon');
DEFINE('_CONTACT_HEADER_FAX','Faks');
DEFINE('_CONTACTS_DESC','Lista kontaktów dla tego serwisu.');
/** classes/html/contact.php */
DEFINE('_CONTACT_TITLE','Kontakt');
DEFINE('_EMAIL_DESCRIPTION','Proszę wypełnić wszystkie pola poniższego formularza:');
DEFINE('_NAME_PROMPT',' Podaj swoje imię:');
DEFINE('_EMAIL_PROMPT',' Podaj swój adres e-mail:');
DEFINE('_MESSAGE_PROMPT',' Wpisz swoje pytania i uwagi:');
DEFINE('_SEND_BUTTON','Wyślij');
DEFINE('_CONTACT_FORM_NC','Upewnij się, że formularz jest poprawnie wypełniony.');
DEFINE('_CONTACT_TELEPHONE','Nr telefonu: ');
DEFINE('_CONTACT_MOBILE','Nr tel. kom.: ');
DEFINE('_CONTACT_FAX','Fax: ');
DEFINE('_CONTACT_EMAIL','E-mail: ');
DEFINE('_CONTACT_NAME','Imię: ');
DEFINE('_CONTACT_POSITION','Stanowisko: ');
DEFINE('_CONTACT_ADDRESS','Adres: ');
DEFINE('_CONTACT_MISC','Informacje: ');
DEFINE('_CONTACT_SEL','Wybierz kontakt:');
DEFINE('_CONTACT_NONE','Nie ma żadnych danych kontaktowych.');
DEFINE('_EMAIL_A_COPY','Przesłać kopię wiadomości na własny adres?');
DEFINE('_CONTACT_DOWNLOAD_AS','Pobierz dane kontaktowe w postaci');
DEFINE('_VCARD','VCard');

/** pageNavigation */
DEFINE('_PN_PAGE','Strona');
DEFINE('_PN_OF','z');
DEFINE('_PN_START','Start');
DEFINE('_PN_PREVIOUS','Poprzednia');
DEFINE('_PN_NEXT','Następna');
DEFINE('_PN_END','Ostatnia');
DEFINE('_PN_DISPLAY_NR','Wyświetl #');
DEFINE('_PN_RESULTS','Wyniki');

/** emailfriend */
DEFINE('_EMAIL_TITLE','Wyślij znajomemu');
DEFINE('_EMAIL_FRIEND','Wyślij to do znajomego.');
DEFINE('_EMAIL_FRIEND_ADDR','Adres e-mail znajomego:');
DEFINE('_EMAIL_YOUR_NAME','Twoje imię:');
DEFINE('_EMAIL_YOUR_MAIL','Twój e-mail:');
DEFINE('_SUBJECT_PROMPT',' Temat wiadomości:');
DEFINE('_BUTTON_SUBMIT_MAIL','Wyślij e-mail');
DEFINE('_BUTTON_CANCEL','Anuluj');
DEFINE('_EMAIL_ERR_NOINFO','Musisz podać prawidłowo swój adres e-mail oraz adres odbiorcy.');
DEFINE('_EMAIL_MSG','Poniższa strona z serwisu "%s" została wysłana do Ciebie przez %s ( %s ).

Możesz sprawdzić to za pomocą poniższego linku:
%s');
DEFINE('_EMAIL_INFO','Nadesłane przez');
DEFINE('_EMAIL_SENT','Wysłane do');
DEFINE('_PROMPT_CLOSE','Zamknij okienko');

/** classes/html/content.php */
DEFINE('_AUTHOR_BY', 'Nadesłał');
DEFINE('_WRITTEN_BY', 'Napisał');
DEFINE('_LAST_UPDATED', 'Ostatnia aktualizacja');
DEFINE('_BACK','[ Wróć ]');
DEFINE('_LEGEND','Legenda');
DEFINE('_DATE','Data');
DEFINE('_ORDER_DROPDOWN','Kolejność');
DEFINE('_HEADER_TITLE','Tytuł');
DEFINE('_HEADER_AUTHOR','Autor');
DEFINE('_HEADER_SUBMITTED','Dodany');
DEFINE('_HEADER_HITS','Odsłony');
DEFINE('_E_EDIT','Edytuj');
DEFINE('_E_ADD','Dodaj');
DEFINE('_E_WARNUSER','Proszę anulować lub zapisać dokonane zmiany');
DEFINE('_E_WARNTITLE','Element musi posiadać tytuł');
DEFINE('_E_WARNTEXT','Element musi mieć wstęp');
DEFINE('_E_WARNCAT','Proszę wybrać kategorię');
DEFINE('_E_CONTENT','Zawartość');
DEFINE('_E_TITLE','Tytuł:');
DEFINE('_E_CATEGORY','Kategoria:');
DEFINE('_E_INTRO','Wstęp:');
DEFINE('_E_MAIN','Tekst rozszerzony:');
DEFINE('_E_MOSIMAGE','Wstaw {mosimage}');
DEFINE('_E_IMAGES','Grafiki');
DEFINE('_E_GALLERY_IMAGES','Galeria grafik');
DEFINE('_E_CONTENT_IMAGES','Grafiki zawartości');
DEFINE('_E_EDIT_IMAGE','Edytuj grafikę');
DEFINE('_E_INSERT','Wstaw');
DEFINE('_E_UP','W górę');
DEFINE('_E_DOWN','W dół');
DEFINE('_E_REMOVE','Usuń');
DEFINE('_E_SOURCE','Źródło:');
DEFINE('_E_ALIGN','Wyrównanie:');
DEFINE('_E_ALT','Tekst nad grafiką:');
DEFINE('_E_BORDER','Ramka:');
DEFINE('_E_CAPTION','Podpis');
DEFINE('_E_APPLY','Zatwierdź');
DEFINE('_E_PUBLISHING','Publikowanie');
DEFINE('_E_STATE','Status:');
DEFINE('_E_AUTHOR_ALIAS','Alias autora:');
DEFINE('_E_ACCESS_LEVEL','Poziom dostępu:');
DEFINE('_E_ORDERING','Kolejność:');
DEFINE('_E_START_PUB','Początek publikowania:');
DEFINE('_E_FINISH_PUB','Zakończenie publikowania:');
DEFINE('_E_SHOW_FP','Pokazywanie na stronie głównej:');
DEFINE('_E_HIDE_TITLE','Ukryj tytuł:');
DEFINE('_E_METADATA','Metadata');
DEFINE('_E_M_DESC','Opis:');
DEFINE('_E_M_KEY','Słowa kluczowe:');
DEFINE('_E_SUBJECT','Temat:');
DEFINE('_E_EXPIRES','Data ważności:');
DEFINE('_E_VERSION','Wersja:');
DEFINE('_E_ABOUT','O');
DEFINE('_E_CREATED','Utworzono:');
DEFINE('_E_LAST_MOD','Ostatnia zmiana:');
DEFINE('_E_HITS','Odsłony:');
DEFINE('_E_SAVE','Zapisz');
DEFINE('_E_CANCEL','Anuluj');
DEFINE('_E_REGISTERED','Tylko dla zarejestrowanych użytkowników');
DEFINE('_E_ITEM_INFO','Informacje');
DEFINE('_E_ITEM_SAVED','Element został pomyślnie zapisany.');
DEFINE('_ITEM_PREVIOUS','&lt; Poprzedni');
DEFINE('_ITEM_NEXT','Następny &gt;');


/** content.php */
DEFINE('_SECTION_ARCHIVE_EMPTY','Aktualnie nie ma zarchiwizowanych elementów w tej sekcji, zapraszamy później');	
DEFINE('_CATEGORY_ARCHIVE_EMPTY','Aktualnie nie ma zarchiwizowanych elementów w tej kategorii, zapraszamy później');	
DEFINE('_HEADER_SECTION_ARCHIVE','Archiwa sekcji');
DEFINE('_HEADER_CATEGORY_ARCHIVE','Archiwa kategorii');
DEFINE('_ARCHIVE_SEARCH_FAILURE','Nie ma żadnych zarchiwizowanych elementów dla %s %s');	// values are month then year
DEFINE('_ARCHIVE_SEARCH_SUCCESS','Oto zarchiwizowane elementy dla %s %s');	// values are month then year
DEFINE('_FILTER','Filtr');
DEFINE('_ORDER_DROPDOWN_DA','Data - rosnąco');
DEFINE('_ORDER_DROPDOWN_DD','Data - malejąco');
DEFINE('_ORDER_DROPDOWN_TA','Tytuł - rosnąco');
DEFINE('_ORDER_DROPDOWN_TD','Tytuł - malejąco');
DEFINE('_ORDER_DROPDOWN_HA','Odsłony - rosnąco');
DEFINE('_ORDER_DROPDOWN_HD','Odsłony - malejąco');
DEFINE('_ORDER_DROPDOWN_AUA','Autor - rosnąco');
DEFINE('_ORDER_DROPDOWN_AUD','Autor - malejąco');
DEFINE('_ORDER_DROPDOWN_O','Kolejność');

/** poll.php */
DEFINE('_ALERT_ENABLED','Cookies muszą być włączone!');
DEFINE('_ALREADY_VOTE','Już dzisiaj głosowałeś w tej ankiecie!');
DEFINE('_NO_SELECTION','Nie dokonano wyboru, spróbuj ponownie');
DEFINE("_THANKS","Dziękujemy za Twój głos.");
DEFINE("_SELECT_POLL","Wybierz ankietę z listy");

/** classes/html/poll.php */
DEFINE('_JAN','Styczeń');
DEFINE('_FEB','Luty');
DEFINE('_MAR','Marzec');
DEFINE('_APR','Kwiecień');
DEFINE('_MAY','Maj');
DEFINE('_JUN','Czerwiec');
DEFINE('_JUL','Lipiec');
DEFINE('_AUG','Sierpień');
DEFINE('_SEP','Wrzesień');
DEFINE('_OCT','Październik');
DEFINE('_NOV','Listopad');
DEFINE('_DEC','Grudzień');
DEFINE('_POLL_TITLE','Ankieta - Wyniki');
DEFINE('_SURVEY_TITLE','Tytuł ankiety:');
DEFINE('_NUM_VOTERS','Liczba głosujących:');
DEFINE('_FIRST_VOTE','Pierwszy głos:');
DEFINE('_LAST_VOTE','Ostatni głos:');
DEFINE('_SEL_POLL','Wybierz ankietę:');
DEFINE('_NO_RESULTS','Brak wyników dla tej ankiety.');

/** registration.php */
DEFINE('_ERROR_PASS','Przepraszamy, nie znaleziono takiego użytkownika');
DEFINE('_NEWPASS_MSG','Konto użytkownika $checkusername ma powiązany ze sobą ten e-mail.\n'
.' Użytkownik serwisu $mosConfig_live_site poprosił o przesłanie nowego hasła.\n\n'
.' Nowe hasło to: $newpass\n\nJeżeli nie prosiłeś o to, nie przejmuj się.'
.' Tylko Ty widzisz tą wiadomość. Jeśli to pomyłka, po prostu zaloguj się'
.' z nowym hasłem i wtedy zmień na wybrane przez siebie.');
DEFINE('_NEWPASS_SUB','$_sitename :: Nowe hasło dla $checkusername');
DEFINE('_NEWPASS_SENT','Nowe hasło zostało utworzone i wysłane!');
DEFINE('_REGWARN_NAME','Proszę podać imię.');
DEFINE('_REGWARN_UNAME','Proszę podać login.');
DEFINE('_REGWARN_MAIL','Proszę podać poprawny adres e-mail.');
DEFINE('_REGWARN_PASS','Proszę podać poprawne hasło. Bez spacji, więcej niż 6 znaków zawierających się w 0-9, a-z, A-Z');
DEFINE('_REGWARN_VPASS1','Proszę powtórzyć hasło.');
DEFINE('_REGWARN_VPASS2','Hasło i jego powtórzenie są różne, spróbuj ponownie.');
DEFINE('_REGWARN_INUSE','Ten login są już zajęty. Spróbuj innego.');
DEFINE('_REGWARN_EMAIL_INUSE', 'Ten adres e-mail jest już zarejestrowany. Jeżeli zapomniałeś hasło, kliknij "Zapomniane hasło" a nowe hasło zostanie do Ciebie wysłane.');
DEFINE('_SEND_SUB','Dane użytkownika dla %s na %s');
DEFINE('_USEND_MSG_ACTIVATE', 'Witaj %s,

Dziękujemy za zarejestrowanie się w serwisie %s. Twoje konto zostało utworzone i musi zostać aktywowane zanim będziesz mogł go użyć.
By aktywować swoje konto, użyj poniższego odnośnika lub skopiuj go i wklej w pasek adresu swojej przeglądarki:
%s

Po aktywacji możesz zalogować się w serwisie %s korzystając z poniższego loginu i hasła:

Login - %s
Hasło - %s');
DEFINE('_USEND_MSG', 'Witaj %s,

Dziękujemy za zarejestrowanie się w serwisie %s.

Możesz teraz zalogować się na %s korzystając z loginu i hasła podanych podczas rejestracji.');
DEFINE('_USEND_MSG_NOPASS','Witaj $name,\n\nZostałeś dodany do użytkowników serwisu $mosConfig_live_site.\n'
.'Możesz zalogować się w serwisie $mosConfig_live_site z loginem i hasłem które podałeś podczas rejestracji.\n\n'
.'Prosimy nie odpowiadać na tą wiadomość - została ona wygenerowana automatycznie dla celów informacyjnych\n');
DEFINE('_ASEND_MSG','Witaj %s,

Nowy użytkownik zarejestrował się w serwisie %s.
Oto szczegóły:

Imię - %s
E-mail - %s
Login - %s

Prosimy nie odpowiadać na tą wiadomość - została ona wygenerowana automatycznie dla celów informacyjnych');
DEFINE('_REG_COMPLETE_NOPASS','<span class="componentheading">Rejestracja zakończona!</span><br />&nbsp;&nbsp;'
.'Możesz teraz zalogować się.<br />&nbsp;&nbsp;');
DEFINE('_REG_COMPLETE', '<span class="componentheading">Rejestracja zakończona!</span><br />Możesz teraz zalogować się.');
DEFINE('_REG_COMPLETE_ACTIVATE', '<span class="componentheading">Rejestracja zakończona!</span><br />Twoje konto zostało utworzone a link aktywacyjny został wysłany na adres e-mail podany podczas rejestracji. Musisz aktywować swoje konto klikając na link aktywacyjny otrzymany poprzez e-mail przed pierwszym logowaniem.');
DEFINE('_REG_ACTIVATE_COMPLETE', '<span class="componentheading">Rejestracja zakończona!</span><br />Twoje konto zostało poprawnie aktywowane. Możesz teraz zalogować się przy użyciu loginu i hasła podanych podczas rejestracji.');
DEFINE('_REG_ACTIVATE_NOT_FOUND', '<span class="componentheading">Błędny kod aktywacyjny!</span><br />Nie ma takiego konta w naszej bazie danych lub konto już zostało aktywowane.');

/** classes/html/registration.php */
DEFINE('_PROMPT_PASSWORD','Nie pamiętasz hasła?');
DEFINE('_NEW_PASS_DESC','Nie ma problemu. Podaj tylko swój login oraz adres e-mail i naciśnij przycisk wysyłania.<br />'
.'Otrzymasz nowe hasło za pomocą którego będziesz mógł się zalogować.<br /><br />');
DEFINE('_PROMPT_UNAME','Login:');
DEFINE('_PROMPT_EMAIL','Adres e-mail:');
DEFINE('_BUTTON_SEND_PASS','Przyślij hasło');
DEFINE('_REGISTER_TITLE','Rejestracja');
DEFINE('_REGISTER_NAME','Imię:');
DEFINE('_REGISTER_UNAME','Login:');
DEFINE('_REGISTER_EMAIL','E-mail:');
DEFINE('_REGISTER_PASS','Hasło:');
DEFINE('_REGISTER_VPASS','Powtórz hasło:');
DEFINE('_REGISTER_REQUIRED','Pola oznaczone gwiazdką (*) muszą być wypełnione.');
DEFINE('_BUTTON_SEND_REG','Zarejestruj');
DEFINE('_SENDING_PASSWORD','Twoje hasło zostanie wysłane na powyższy adres e-mail. Kiedy już otrzymasz nowe hasło, możesz się zalogować i je zmienić.');

/** classes/html/search.php */
DEFINE('_SEARCH_TITLE','Szukaj');
DEFINE('_PROMPT_KEYWORD','Słowo kluczowe');
DEFINE('_SEARCH_MATCHES','Znaleziono %d wynik(ów)');
DEFINE('_CONCLUSION','W sumie znaleziono $totalRows wynik(ów). Szukaj <b>$searchword</b> z');
DEFINE('_NOKEYWORD','Nie znaleziono wyników.');
DEFINE('_IGNOREKEYWORD','Jedno lub więcej słów zostały zignorowane podczas wyszukiwania');
DEFINE('_SEARCH_ANYWORDS','Dowolne słowa');
DEFINE('_SEARCH_ALLWORDS','Wszystkie słowa');
DEFINE('_SEARCH_PHRASE','Dokładny wyraz');
DEFINE('_SEARCH_NEWEST','Najpierw najnowsze');
DEFINE('_SEARCH_OLDEST','Najpierw najstarsze');
DEFINE('_SEARCH_POPULAR','Najbardziej popularne');
DEFINE('_SEARCH_ALPHABETICAL','Alfabetycznie');
DEFINE('_SEARCH_CATEGORY','Sekcja/kategoria');

/** templates/*.php */
DEFINE('_ISO','charset=iso-8859-2');
DEFINE('_DATE_FORMAT','l, F d Y');  //Uses PHP's DATE Command Format - Depreciated
/**
* Modify this line to reflect how you want the date to appear in your site
*
*e.g. DEFINE("_DATE_FORMAT_LC","%A, %d %B %Y %H:%M"); //Uses PHP's strftime Command Format
*/
DEFINE("_DATE_FORMAT_LC","%A, %d %B %Y"); //Uses PHP's strftime Command Format
DEFINE("_DATE_FORMAT_LC2","%A, %d %B %Y %H:%M");
DEFINE('_SEARCH_BOX','szukaj...');
DEFINE('_NEWSFLASH_BOX','W skrócie!');
DEFINE('_MAINMENU_BOX','Menu serwisu');

/** classes/html/usermenu.php */
DEFINE('_UMENU_TITLE','Menu użytkownika');
DEFINE('_HI','Witaj ');

/** user.php */
DEFINE('_SAVE_ERR','Proszę wypełnić wszystkie pola.');
DEFINE('_THANK_SUB','Dziękujemy za Twoją propozycję. Twoja propozycja zostanie sprawdzona przez administratora zanim zostanie opublikowana na naszej stronie.');
DEFINE('_UP_SIZE','Nie możesz wgrywać plików przekraczających rozmiar 15 kB.');
DEFINE('_UP_EXISTS','Grafika $userfile_name już istnieje. Zmień nazwę pliku i spróbuj ponownie.');
DEFINE('_UP_COPY_FAIL','Błąd wgrywania');
DEFINE('_UP_TYPE_WARN','Możesz wgrywać wyłącznie pliki .gif lub .jpg.');
DEFINE('_MAIL_SUB','Propozycja użytkownika');
DEFINE('_MAIL_MSG','Witaj $adminName,\n\nZaproponowano $type, $title, przez $author'
.' dla serwisu $mosConfig_live_site.\n'
.'Udaj się do $mosConfig_live_site/administrator/ by przejrzeć i ewentualnie zatwierdzić $type.\n\n'
.'Prosimy nie odpowiadać na tą wiadomość - została ona wygenerowana automatycznie dla celów informacyjnych\n');
DEFINE('_PASS_VERR1','W przypadku zmiany hasła prosimy o jego dwukrotną weryfikację.');
DEFINE('_PASS_VERR2','Zmieniając hasło upewnij się, że podałeś je dwukrotnie prawidłowo.');
DEFINE('_UNAME_INUSE','Ten login jest już zajęty.');
DEFINE('_UPDATE','Aktualizuj');
DEFINE('_USER_DETAILS_SAVE','Twoje ustawienia zostały zapisane.');
DEFINE('_USER_LOGIN','Logowanie użytkownika');

/** components/com_user */
DEFINE('_EDIT_TITLE','Zmień swoje dane');
DEFINE('_YOUR_NAME','Twoje imię:');
DEFINE('_EMAIL','E-mail:');
DEFINE('_UNAME','Login:');
DEFINE('_PASS','Hasło:');
DEFINE('_VPASS','Powtórz hasło:');
DEFINE('_SUBMIT_SUCCESS','Zakończono pomyślnie!');
DEFINE('_SUBMIT_SUCCESS_DESC','Twoja propozycja została poprawnie wysłana do naszych administratorów. Zostanie ona sprawdzona zanim zostanie opublikowana na naszej stronie.');
DEFINE('_WELCOME','Witaj!');
DEFINE('_WELCOME_DESC','Witaj w sekcji użytkownika naszej strony.');
DEFINE('_CONF_CHECKED_IN','Elementy zablokowane zostały teraz odblokowane');
DEFINE('_CHECK_TABLE','Sprawdzanie tabeli');
DEFINE('_CHECKED_IN','Zaznaczone ');
DEFINE('_CHECKED_IN_ITEMS',' pozycji');
DEFINE('_PASS_MATCH','Hasła nie zgadzają się');

/** components/com_banners */
DEFINE('_BNR_CLIENT_NAME','Musisz wybrać nazwę dla klienta.');
DEFINE('_BNR_CONTACT','Musisz wybrać kontakt z klientem.');
DEFINE('_BNR_VALID_EMAIL','Musisz wybrać poprawny adres e-mail klienta.');
DEFINE('_BNR_CLIENT','Musisz wybrać klienta,');
DEFINE('_BNR_NAME','Musisz wybrać nazwę dla bannera.');
DEFINE('_BNR_IMAGE','Musisz wybrać plik grafiki bannera.');
DEFINE('_BNR_URL','Musisz wybrać URL lub własny kod dla bannera.');

/** components/com_login */
DEFINE('_ALREADY_LOGIN','Już jesteś zalogowany(a)!');
DEFINE('_LOGOUT','Kliknij tutaj by się wylogować');
DEFINE('_LOGIN_TEXT','Użyj pól loginu i hasła by uzyskac pełen dostęp');
DEFINE('_LOGIN_SUCCESS','Zostałeś pomyślnie zalogowany');
DEFINE('_LOGOUT_SUCCESS','Zostałeś pomyślnie wylogowany');
DEFINE('_LOGIN_DESCRIPTION','By uzyskać dostęp do strzeżonej części serwisu, proszę się zalogować');
DEFINE('_LOGOUT_DESCRIPTION','Aktualnie jesteś zalogowany w prywatnej cześci serwisu');

/** components/com_weblinks */
DEFINE('_WEBLINKS_TITLE','Odnośniki');
DEFINE('_WEBLINKS_DESC','Często przeglądamy zasoby sieci WWW. Jeżeli znajdujemy coś ciekawego dzielimy się tym na tej liście'
.' abyś również mógł to zobaczyć.<br />Wskaż z poniższej listy tematykę odsyłaczy a następnie wybierz stronę, którą chcesz odwiedzić.');
DEFINE('_HEADER_TITLE_WEBLINKS','Odnośnik');
DEFINE('_SECTION','Sekcja:');
DEFINE('_SUBMIT_LINK','Zaproponuj odnośnik');
DEFINE('_URL','URL:');
DEFINE('_URL_DESC','Opis:');
DEFINE('_NAME','Nazwa:');
DEFINE('_WEBLINK_EXIST','Już jest odnośnik z ta nazwą, zmień na inną.');
DEFINE('_WEBLINK_TITLE','Odnośnik musi mieć nazwę.');

/** components/com_newfeeds */
DEFINE('_FEED_NAME','Nazwa newsów');
DEFINE('_FEED_ARTICLES','# artykułów');
DEFINE('_FEED_LINK','Odnośnik');

/** whos_online.php */
DEFINE('_WE_HAVE', 'Aktualnie jest ');
DEFINE('_AND', ' oraz ');
DEFINE('_GUEST_COUNT','$guest_array gość');
DEFINE('_GUESTS_COUNT','$guest_array gości');
DEFINE('_MEMBER_COUNT','$user_array użytkownik');
DEFINE('_MEMBERS_COUNT','$user_array użytkowników');
DEFINE('_ONLINE',' online');
DEFINE('_NONE','Brak użytkowników online');

/** modules/mod_stats.php */
DEFINE('_TIME_STAT','Czas');
DEFINE('_MEMBERS_STAT','Użytkownicy');
DEFINE('_HITS_STAT','Odsłony');
DEFINE('_NEWS_STAT','Newsy');
DEFINE('_LINKS_STAT','Odnośniki');
DEFINE('_VISITORS','odwiedzających');

/** /adminstrator/components/com_menus/admin.menus.html.php */
DEFINE('_MAINMENU_HOME','* Pierwszy element w kolejności dla tego menu [mainmenu] będzie wyświetlany jako `Strona główna` w tym serwisie *');
DEFINE('_MAINMENU_DEL','* Nie możesz `usunąć` tego elementu, gdyż jest on wymagany do prawidłowej pracy systemu Mambo *');
DEFINE('_MENU_GROUP','* Niektóre `Rodzaje menu` występują więcej niż w jednej grupie *');

/** administrators/components/com_users */
DEFINE('_NEW_USER_MESSAGE_SUBJECT', 'Dane użytkownika' );
DEFINE('_NEW_USER_MESSAGE', 'Witaj %s,


Zostałeś dodany jako użytkownik %s przez Administratora.

Ten e-mail zawiera dane niezbędne do zalogowania się na %s:

Login - %s
Hasło - %s


Prosimy nie odpowiadać na tą wiadomość - została ona wygenerowana automatycznie dla celów informacyjnych');

/** administrators/components/com_massmail */
DEFINE('_MASSMAIL_MESSAGE', 'Oto jest e-mail od użytkownika %s

Treść:
' );
?>
